Source: libcatmandu-mods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-tiny-perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libcatmandu-perl,
 libmods-record-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mods-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mods-perl.git
Homepage: https://github.com/LibreCat/Catmandu-MODS

Package: libcatmandu-mods-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with MODS data within the Catmandu framework
 Catmandu::MODS contains modules for handling MODS data within the
 Catmandu framework.
 .
 MODS is specified and described at the Library of Congress:
 <http://www.loc.gov/standards/mods/>
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
